/*
(c) lopezbecerra.com
*/


#home {
	margin-top:8px !important;
	background:rgb(243, 237, 237);
	color:#666;
	font-family:Arial,'Helvetica Neue',Helvetica,sans-serif;
	font-size:1em;
	line-height:1.4em; 
	font-weight:normal;
	margin:auto;
	width: 92% !important;
	max-width: 1570px;
	
}

/*Para activar con javascript*/
.noscroll{ 
	overflow: hidden;
   }
   

#contenedor{
	
	background-color: white;
	min-height: 120%;
	width: 100%;
	height: 150%;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	box-shadow: 2px 2px 10px #666;
	/* margin-top:-35px;  */
	padding-bottom: 20px;
	margin-bottom: 10px; 
}


h2, h3, h4, h5, h6{
	font-weight:bold;
	/* font-family:'Droid Serif', Arial, Helvetica, sans-serif;  */
	font-family:Garamond,Baskerville,Baskerville Old Face,Hoefler Text,Times New Roman,serif;
	line-height:1.5em;
	margin:.45em 0;
	padding:0;
	color:#5970B3;
} 

h1 {
	font-family: Garamond,Baskerville,Baskerville Old Face,Hoefler Text,Times New Roman,serif;
	color:#5970B3;
	font-size: 1.5em;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: 26.4px;
	margin-left: 5px;
	
}


.cabecera { 

	margin:0;
	padding: 0;
	align-content: center;
	text-align: center;
	
}

.nuevoLogo {
	margin-top: 17px !important;
	width: 100px !important; /* Ajusta proporcionalmente */
	height: 50px !important; /* Cambia este valor según lo que necesites */
	margin-bottom: 5px;
}
	


/* #logo{
	

	text-align: center;
	
} */



/* #logo img{
	display: none;
	margin-top: 5px;
} */


#letrasbanner
{
	/* border-top-right-radius: 15px;
	border-top-left-radius: 15px; */
	height: 117px;
	background-image: url("../imagenes/degradado107.jpg");
	background-repeat: round;
	box-shadow: 2px 2px 10px #666; 
}

#letrasbanner img{
	/* margin-top:5px;
	width: 100px;
	font-weight:1; */
	margin-top:15px;
	width: 105px;
	height: 55px;

}

#letrasbanner p
{

	margin-top:-23px !important;
	/*margin:0;*/
	/* line-height: 73px; */
	align-self: center;
	font-family: "Times New Roman", Times, serif;
	/* font-size: 2.5em;
	font-size: 1.5em; */
	color: white;
	/* font-family: Garamond,Baskerville,'Baskerville Old Face', 'Hoefler Text','Times New Roman',serif; */
	
    /* font-size: calc(25px + 0.4vh);  */
	/* font-size: 3vmin; */
	/* font-size: 2.8vw; */
	font-size: calc(22px + .3vw);
	
	font-style: normal;
	font-variant: normal;
	font-weight: normal;	
	text-shadow: 1px 1px 0px #7e7c7c; /*borde letras*/	
}

/*añado para poner como h1 en la index "DERECHO NOBILIARIO"*/
#letrasbanner h1
{
	align-self: center;
	margin-top:-2px;
	margin-bottom: 22px;
	font-family: "Times New Roman", Times, serif;
	color: white;
	font-size: calc(22px + .4vw);
	font-style: normal;
	font-variant: normal;
	font-weight: normal;	
	text-shadow: 1px 1px 0px #7e7c7c; /*borde letras*/	
}




.subtitulo{
	margin-top:-25px !important;
	font-size: calc(9px + .3vw) !important;
	text-shadow: none !important;
}


#lineaBaja /* del banner*/
{
	margin-top:-1px;
	height: 5px;
	background-color: #7386bf;
}

#sombra
{
	height: 10px;
	background-image: url("../imagenes/sombra.gif");
	background-repeat: repeat-x; 

}


/* links */
/*a,
a:visited,
a:active,
a:hover{color:#0099ff;}
a:hover{ text-decoration:none;}*/


/* Box sizing. Awesome thing. Read about it here: http://www.w3schools.com/cssref/css3_pr_box-sizing.asp */
/* *{	box-sizing:border-box;
	-moz-box-sizing:border-box;} */

  
/* structure */   

.articulo {
	padding-left:100px;
	padding-right:100px;
	/* background-color: rgb(241, 16, 16);  */
	width: 100%;  
	font-size: 1em;
	margin: 1.5% 5%;  
	margin-left: 0px;
	color: rgb(34, 33, 33);
	color: rgb(34, 33, 33);
	
	
	/* border-left: 4px solid rgba(233, 217, 217, 0.356);  */
	}

.articulo p{

	text-align: justify;
	line-height: 25px;
	/*margin-top:-3px;  */
}





/*para todas excepto las que tienen slider*/
/* .articulo #contenedorImagen 
{
	
	float: left;
	background-color: indianred;
	text-align: center;	
	width: 40%;
	
} */

	.articulo img {
		display: block;
		margin-left: auto;
		margin-right: auto;
		width:60px;
		margin-bottom:-30px;
		/*float: left;*/
		/*margin-right:25px;
	margin-bottom: 0;
	padding-bottom: 0px;
	width: 35%;*/
	}



	.articulo #articleCentro ul {
		margin: 0;
		padding: 0;
		list-style-position: outside; /* El punto se alinea fuera del contenido del li */
	}
		.articulo #articleCentro ul li {
			margin-left: 23px;
			padding-left: 20px; /* Espacio adecuado para el punto */
			margin-top: 5px;
			margin-bottom: 2px;
			padding-bottom: 2vh;
			line-height: 25px;
			text-align: left; /* Alinea el texto a la izquierda */
		}


/* RESPONSIVE IMAGES */
img{ max-width:100%; height:auto;}



	
/*FOOTER*/


#lineaFooter

{
	clear:both;
	margin: 5px auto;
	width: 30%;
	height: auto;
	border-bottom: 1px solid rgb(212, 210, 210); 
	padding: 10px 70px;
	padding-left: 30px;
}

footer{

	clear:both;
	font-size:80%;
	text-align: center;
	color: #7386bf !important;
	font-family: Garamond,Baskerville,Baskerville Old Face,Hoefler Text,Times New Roman,serif;
	/* margin:0px;
	margin-bottom: 5px; */
}

footer p{
	margin: 0px;
}

footer #contenedorVinculos p
{
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 12px;
}

footer #contenedorVinculos p a
{
	/* color: #7386bf; */
	color:#5970B3;
	text-decoration: none;
	
}

footer #contenedorVinculos p a:hover
{
	text-decoration: underline;
	color:hsla(0, 74%, 46%, 0.822) !important;
}

footer #contenedorVinculos p a:active
{
	font-weight: bold;
}

footer #contenedorVinculos p a:visited
{
		/* color: #7386bf; */
		color:#5970B3;
}
 
 

/* h2, h3, h4, h5, h6{
	color:#333; 
} */

footer p a[href^="tel:"] {
	/* color: #7386bf; */
	color:#5970B3;
	font-weight: bold;
	text-decoration: none;
  }

.linkInterno
{
	color: #5970B3;
	text-decoration: none;
}
.linkInterno:hover
{
	color:hsla(0, 74%, 46%, 0.822);
	text-decoration: underline;
}

/* Lista de Links */
 
.ListaDeLinks{
	margin-top: 20px;
	margin-left:5px;
}

.ListaDeLinks a:hover
{
	text-decoration: underline;
	color: #000000;

}

.ListaDeLinks ul li:hover
{
	text-decoration: none;
	color: rgb(5, 106, 221)
}

.ListaDeLinks ul li a
{
	text-decoration: none;
	color:#666;

}

.ListaDeLinks ul li a:hover
{
	text-decoration: underline;
	color: #000000;

}
.ListaDeLinks p a:active
{
	font-weight: bold;
}
.ListaDeLinks p a:visited
{
		color: #7386bf;
}


.video-responsive {
	position: relative;
	padding-bottom: 56.25%; /* 16/9 ratio */
	padding-top: 30px; /* IE6 workaround*/
	height: 0;
	overflow: hidden;
	}
	
	.video-responsive iframe,
	.video-responsive object,
	.video-responsive embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}

/* fin de ListaDeLinks*/ 

.parrafoLey{
	font-family: Times New Roman; 
	font-size:18px
	}
/* a.buttonlink{ 
	background:#0099ff; 
	border-radius:7px; 
	color:#fff;
	display:block;
	float:left; 
	margin:10px 15px 10px 0; 
	padding:10px;
	text-decoration:none;
} */
/* a.buttonlink:hover{
	background:#8dbc01;
} */
/* .greenelement{
	background:#5ec79e;
	color:#fff;
} */
/* .violetelement{
	background:#887dc2;
	color:#fff;
} */




/*
LARGER MOBILE DEVICES
This is for mobile devices with a bit larger screens.
*/
@media only screen and (min-width: 481px) {
#banner{
	/* float:left;
	text-align:left;
	margin-bottom:-20px; */
	/*this depends on the height of the logo*/
}


} 

/*
TABLET & SMALLER LAPTOPS
The average viewing window and preferred media query for those is 768px.
But I think that some more breathing space is good:)
*/
@media only screen and (min-width: 920px) {

.wrapper{
	max-width: 1200px; 
	
	/*margin: .75em auto;yo y funciona*/
}

/* #logo{
	float: left;
	height: 107px;
} */

#logo img {
	margin:0;
	padding: 0;	
}

.cabecera {
	padding:0;
}
#content {  
	float:left;
	width:65%;
}
#content.wide-content{
	float:none;
	width:100%;
}




}

/*
DESKTOP
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*/
@media only screen and (min-width: 1030px) {

} 

/*
LARGE VIEWING SIZE
This is for the larger monitors and possibly full screen viewers.
*/
@media only screen and (min-width: 1240px) {

} 

/*
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution.
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {


} 

/*
iPHONE 5 MEDIA QUERY
iPhone 5 or iPod Touch 5th generation styles (you can include your own file if you want)
*/
@media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) { 

  
}

/*
PRINT STYLESHEET
*/
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}